<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="360dp"
    android:layout_height="280dp"
    android:background="@drawable/qj_login_bg"
    android:layout_gravity="center"
    android:orientation="vertical">

    <RelativeLayout
        android:id="@+id/rl1"
        android:layout_width="match_parent"
        android:layout_height="52dp"
        >

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:layout_centerInParent= "true"
            android:background="@mipmap/qj_logo"

            />

        <ImageButton
            android:id="@+id/btn_kefu"
            android:layout_width="26dp"
            android:layout_height="match_parent"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="30dp"
            android:src="@mipmap/qj_kefu"
            android:background="@color/qj_transparent"/>

    </RelativeLayout>
    <RelativeLayout
        android:id="@+id/rl2"
        android:layout_below="@id/rl1"
        android:layout_width="300dp"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        >
        <EditText
            android:id="@+id/et_user_phone"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:background="@drawable/qj_edittext_bg"
            android:drawableLeft="@mipmap/qj_phone"
            android:drawablePadding="20dp"
            android:hint="@string/qj_input_phone_number"
            android:textColorHint="@color/qj_text_hint_color"
            android:paddingLeft="20dp"
            android:textSize="16sp"
            android:maxLength="20"
            android:digits="0123456789"
            android:layout_centerHorizontal="true"
            android:textColor="@color/qj_text_black"
            />
        <EditText
            android:id="@+id/et_user_code"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:layout_marginTop="11dp"
            android:background="@drawable/qj_edittext_bg"
            android:drawableLeft="@mipmap/qj_code"
            android:drawablePadding="20dp"
            android:hint="@string/qj_input_code"
            android:textColorHint="@color/qj_text_hint_color"
            android:paddingLeft="20dp"
            android:textSize="16sp"
            android:maxLength="10"
            android:digits="0123456789"
            android:layout_below="@id/et_user_phone"
            android:layout_alignLeft="@id/et_user_phone"
            android:textColor="@color/qj_text_black"
            />

        <View
            android:layout_width="1dp"
            android:layout_height="20dp"
            android:layout_marginTop="21dp"
            android:background="@color/qj_text_hint_color"
            android:layout_toLeftOf="@id/btn_get_code"
            android:layout_below="@id/et_user_phone"

            />
        <Button
            android:id="@+id/btn_get_code"
            android:layout_width="110dp"
            android:layout_height="40dp"
            android:layout_marginTop="10dp"
            android:background="@null"
            android:textColor="@color/qj_text_orange_color"
            android:textSize="16sp"

            android:text="@string/qj_get_phone_code"
            android:gravity="center"
            android:layout_below="@id/et_user_phone"
            android:layout_alignRight="@id/et_user_phone"
            />

        <RelativeLayout
            android:id="@+id/reg_tip_ll"
            android:layout_width="300dp"
            android:layout_height="35dp"
            android:layout_below="@+id/et_user_code"
            android:gravity="center_vertical">

            <CheckBox
                android:id="@+id/cb_register"
                style="@style/qj_checkbox_style"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_marginLeft="23dp"
                android:checked="true"
                android:gravity="left|center" />

            <TextView
                android:id="@+id/tv_agree_tip"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_marginLeft="10dp"
                android:layout_toRightOf="@id/cb_register"
                android:gravity="center"
                android:text="@string/qj_agreement_tip"
                android:textColor="@color/qj_text_black"
                android:textSize="11.3sp" />

            <TextView
                android:id="@+id/tv_tip"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_toRightOf="@id/tv_agree_tip"
                android:gravity="center"
                android:text="@string/qj_agree_register_tip"
                android:textColor="@color/qj_text_orange_color"
                android:textSize="11.3sp" />

            <TextView
                android:id="@+id/tv_and_tip"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_toRightOf="@id/tv_tip"
                android:gravity="center"
                android:text="@string/qj_and"
                android:textColor="@color/qj_text_black"
                android:textSize="11.3sp" />

            <TextView
                android:id="@+id/tv_private_policy"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_toRightOf="@id/tv_and_tip"
                android:gravity="center|left"
                android:text="@string/qj_private_policy"
                android:textColor="@color/qj_text_orange_color"
                android:textSize="11.3sp" />
        </RelativeLayout>

        <Button
            android:id="@+id/btn_reg_compete"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:layout_centerHorizontal="true"
            android:layout_gravity="center_horizontal"
            android:background="@drawable/qj_login_button_style"
            android:text="@string/qj_register"
            android:textSize="16sp"
            android:textColor="@color/qj_white"
            android:minHeight="1dp"
            android:minWidth="1dp"
            android:gravity="center"
            android:layout_below="@id/reg_tip_ll"
            />

    </RelativeLayout>

    <Button
        android:id="@+id/btn_account_login"
        android:layout_width="120dp"
        android:layout_height="35dp"
        android:layout_below="@id/rl2"
        android:layout_alignLeft="@id/rl2"
        android:layout_marginTop="10dp"
        android:background="@drawable/qj_btn_account_bg"
        android:drawableLeft="@mipmap/qj_account_login"
        android:paddingLeft="15dp"
        android:text="@string/qj_account_login"
        android:textColor="@color/qj_text_orange_color"
        android:textSize="16sp" />

    <Button
        android:id="@+id/btn_guest_register"
        android:layout_width="120dp"
        android:layout_height="35dp"
        android:layout_below="@id/rl2"
        android:layout_alignRight="@id/rl2"
        android:layout_marginTop="10dp"
        android:background="@drawable/qj_btn_guest_bg"
        android:drawableLeft="@mipmap/qj_guest_login"
        android:paddingLeft="15dp"
        android:text="@string/qj_guset_login"
        android:textColor="@color/qj_text_light_orange_color"
        android:textSize="16sp" />

</RelativeLayout>